html, body {
	margin:0;
	padding:0;
    font-family: 'Corporative';
}

@font-face {
    font-family: 'Intro Head B Base';
    src: url('IntroHeadB-Base.eot');
    src: url('IntroHeadB-Base.eot?#iefix') format('embedded-opentype'),
        url('IntroHeadB-Base.woff2') format('woff2'),
        url('IntroHeadB-Base.woff') format('woff'),
        url('IntroHeadB-Base.ttf') format('truetype'),
        url('IntroHeadB-Base.svg#IntroHeadB-Base') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Corporative';
    src: url('Corporative-Regular.eot');
    src: url('Corporative-Regular.eot?#iefix') format('embedded-opentype'),
        url('Corporative-Regular.woff2') format('woff2'),
        url('Corporative-Regular.woff') format('woff'),
        url('Corporative-Regular.ttf') format('truetype'),
        url('Corporative-Regular.svg#Corporative-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Corporative Book';
    src: url('Corporative-Book.eot');
    src: url('Corporative-Book.eot?#iefix') format('embedded-opentype'),
        url('Corporative-Book.woff2') format('woff2'),
        url('Corporative-Book.woff') format('woff'),
        url('Corporative-Book.ttf') format('truetype'),
        url('Corporative-Book.svg#Corporative-Book') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Corporative';
    src: url('Corporative-Bold.eot');
    src: url('Corporative-Bold.eot?#iefix') format('embedded-opentype'),
        url('Corporative-Bold.woff2') format('woff2'),
        url('Corporative-Bold.woff') format('woff'),
        url('Corporative-Bold.ttf') format('truetype'),
        url('Corporative-Bold.svg#Corporative-Bold') format('svg');
    font-weight: 800;
    font-style: normal;
}

h1, h2, h3, h4 {
    text-transform:uppercase;
    font-family: 'Intro Head B Base';
}
p a {
    color:#f26524;
}
.header {
    background-color:#343B71;
    text-align:center;
}
.header img {
    display:inline-block;
    max-width:250px;
}
.accueil {
    background:url('../img/visuel.jpg');
    padding:0;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.opa {
    width:100%;
    height:100%;
    background: rgba(255, 255, 255, 0.5);
}
.opa .row {
    width:80%;
    margin:auto;
}
.opa2 {
    background: rgba(255, 255, 255, 0.8);
}
.bigpad {
    width:80%;
    margin:0 auto;
    padding:8rem 1rem;
    height:auto;
}
.color1 {
    color:#343b71;
    font-size:1.7em;
}
.bgcolor5 {
    background:#2EA65B;
}
.bgcolor5:hover {
    background:#24914d;
}
.bgcolor6 {
    background:#00A2E3;
}
.bgcolor6:hover {
    background:#0894cc;
}
.bgcolor7 {
    background:#F26526;
}
.bgcolor7:hover {
    background:#d45117;
}
.bgcolor5, .bgcolor6, .bgcolor7 {
    color:#fff;
    padding:20px 5px;
    max-width:200px;
    text-align:center;
    font-size:1.1em;
    margin:auto;
    margin-top:5rem;
    margin-bottom:5rem;
    border-radius: 10px;
}
.bgcolor5 a, .bgcolor6 a, .bgcolor7 a {
    color:#fff;
    display:block;
    width:100%;
    height:100%;
}
.bgcolor5 a:hover, .bgcolor6 a:hover, .bgcolor7 a:hover {
    text-decoration:none;
}
.color5 {
    color:#2EA65B;
    font-size:1.2em;
}
.color6 {
    color:#00A2E3;
    font-size:1.2em;
}
.color7 {
    color:#F26526;
    font-size:1.2em;
}
footer {
    padding:4rem 0;
}
footer img {
    display:block;
    margin:auto;
}







/* ====================================== */
/* ============ pied de page ============ */
/* ====================================== */

footer {
    background: #343b71;
}
footer p {
    margin-bottom: 0;
    padding: 10px;
}



/* ================================================= */
/* ============ Uniquement pour desktop ============ */
/* ================================================= */

@media (min-width: 992px) { 

    .bgcolor5 {
        padding-top: 40px;
    }

}